<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Prince Frederick took the  [wrong]  road.]]></sentence>
<sentence><![CDATA[He saw a  [beautiful]  girl.]]></sentence>
<sentence><![CDATA[He looked at her [ carefully] .]]></sentence>
<sentence><![CDATA[She had long [ gold]  hair.]]></sentence>
<sentence><![CDATA[He began to feel  [tired] .]]></sentence>
<sentence><![CDATA[He sat up and spoke  [angrily] .]]></sentence>
<sentence><![CDATA[There was some good [red] wine to drink.]]></sentence>
<sentence><![CDATA[An  [important]  Polish prince came to the wedding.]]></sentence>

</questions></exercise>